using System.Reflection;
using System.Runtime.InteropServices;
using System.Security;

[assembly: SecurityRules(SecurityRuleSet.Level2)]
[assembly: TypeLibVersion(2, 0)]
[assembly: PrimaryInteropAssembly(2, 0)]
[assembly: Guid("da16daa9-7f16-45d9-a59f-8c45a7f2acb1")]
[assembly: ImportedFromTypeLib("DecalFilters")]
[assembly: AssemblyVersion("2.9.8.3")]
